###
###    SPMGR Properties
###    Last Modified :  Fri Jan 12 16:56:23 GMT+09:00 2003
###

# Secure Level [ high / middle / low ]
# default : low
client_message_secure_level = low

user.multilogin= true
#user.sessionTimeout = 10

#
#Allow service function. (default is true, default is accepted))
#


#allow_service_qd=true
#enable_service_repository=true
#allow_service_em=true
#allow_service_rm=true
#allow_service_rv=true
#allow_service_av=true
#allow_service_api=true
#allow_service_sh=true
#allow_service_ps=true


#allow_exportbind_service=false
#exportbind_sessionkey=


#guest_account_sessionkey=
#guest_account_session_allow_ip=